/** Shopify CDN: Minification failed

Line 248:23 Expected ")" to end URL token

**/
.app-form-group {
    margin-bottom: 10px;
}

.app-form-group#app-time-slot {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    margin-top: 10px;
}

.app-form-group#app-time-slot[style*="display: block"],
.app-form-group#app-time-slot[style*="display:block"] {
    display: flex !important;
}

.app-form-group.app-time-picker {
    margin-top: 5px;
}

.app-form-group.app-form-group--location {
    margin-bottom: 15px;
}

.app-form-opts {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-template-columns: 1fr;
    grid-gap: 10px;
    text-align: center;
}

.app-form-opt {
    position: relative;
}

.app-form-opts--addons {
    grid-template-columns: repeat(2, 1fr);
}

.app-form-opt__input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

.app-form-opt__label {
    display: block;
    margin: 0;
    border: 2px solid #b84c65;
    border-radius: 4px;
    transition: all 250ms ease;
    width: 50%;
    background: #b84c65;
    color: #fff;
}

.app-form-opt__label.added {
    border: 2px solid #b84c65;
    background: #fff;
    color: #b84c65;
}

span.continue-shop {
    cursor: pointer;
    text-align: center;
    display: block;
    margin-top: 10px;
    position: relative;
    z-index: 99999999999999999;
}

.app-form-opt__input:checked+.app-form-opt__label {
    background: #fff;
    border: 2px solid #b84c65;
    color: #b84c65;
}

/*.app-form-opt__label span {display: block; }*/
.app-form-opt__label--addons {
    position: relative;
}

.app-form-opt__label--addons::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    color: #283618;
    width: 100%;
    height: 100%;
    background: #fff6f3;
    opacity: 0;
    line-height: 100px;
    font-size: 20px;
    font-weight: bold;
    transition: all 300ms ease;
}

.app-form-time-slot-msg {
    margin-bottom: 10px;
}

.timeslot-msg {
    padding: 1px 10px;
    border-radius: 4px;
}

/* .app-form-opt__label--addons:hover::before {opacity: .8;} */
.app-form-opt__input:checked+.app-form-opt__label--addons::before {
    content: "";
}

/* .app-form-opt__input:checked + .app-form-opt__label--addons:hover::before {opacity: .6;} */
.app-form-opt__label--addons span {
    display: block;
}

.app-form-opt__label--addons span.addons-title {
    font-size: 12px;
    padding: 5px 0;
    line-height: 1.2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 34px;
}

.app-form-opt__label--addons span.addons-price {
    font-size: 10px;
}

.app-form-opt__addon-img {
    border-radius: 4px;
}

.app-form-opt__addon-price {
    color: #1c1d1d;
}

.app-form-opts-group {
    padding: 0;
    border: 0;
}

.app-form-opts-group__legend {
    margin-bottom: 16px;
    text-transform: uppercase;
    letter-spacing: .3em;
    font-size: .75em;
    font-family: Futura, sans-serif;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeSpeed;
}

/* .app-form-group--location {border: 2px solid #999; border-radius: 4px; padding: 16px; background: #fbfefb;} */
.app-form-location-title {
    display: flex;
    align-items: center;
}

.app-form-location-title::before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(//cdn.shopify.com/s/files/1/0290/1406/5231/t/24/assets/icon-location.png?v=105582180366016224701635429478);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
}

.app-form-location-opts {
    display: grid;
    grid-template-columns: 1fr;
}

.app-form-location-opt__btn {
    text-decoration: underline;
}

.app-form-location-opt__label {
    font-size: 15px;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeSpeed;
}

.app-form-location-opt__input {
    border-color: transparent;
    border-bottom-color: #e8e8e1;
    transition: all 300ms ease;
}

.app-form-location-msgs {
    grid-column: span 2;
    margin-top: 5px;
}

.app-form-location-msg {
    background: #bee1e6;
    padding: 1px 16px;
    border-radius: 4px;
    margin-bottom: 0;
}

.app-form-location-msg--available {
    background: #cbf5af;
}

.app-form-location-msg--unavailable {
    background: #f4978e;
}

/*.app-form-group__datepicker-input {
      background: url(//cdn.shopify.com/s/files/1/0290/1406/5231/t/24/assets/icon-calendar.png?v=127720701066620419221635429476);
      background-size: 20px 20px;
      background-position: right 16px center;
      background-repeat: no-repeat; }*/

.app-form-location-opt__btn,
.city-btn {
    height: 45px;
    padding: 0 10px;
    background: #d2d3d4;
    color: #242424;
    text-decoration: none;
    cursor: pointer;
}

.city-btn {
    margin-top: 20px;
    height: 35px;
}

.app-form-location-opt .selected-city {
    margin-top: 0px;
    background: url({{ "down_icon.png" | asset_url }}) no-repeat;
    background-size: 18px;
    background-position: center right 10px;
    border-width: 2px;
    border-radius: 4px;
    border-color: #999;
    height: 45px;
}

.app-form-location-opt__label {
    margin-bottom: 0;
}

.app-form-location-opt__input {
    border-width: 2px;
    border-radius: 4px;
    border-color: #999;
    background: #fff;
    resize: none;
}

.zoom-in-slider .app-form-opt__label--addons span.addons-title {
    height: 37px;
}

.zoom-in-slider .app-form-opt__label--addons span.addons-title {
    font-size: 13px;
    line-height: 1.2
}

.zoom-in-slider .app-form-opt__label--addons span.addons-price {
    font-size: 12px;
}

#modalAddToCart .modal-close {
    top: -40px;
    right: -5px;
}

.cart-popup-price-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
}

span.popup_cart_title.addons-title {
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

span.addons-price {
    width: 50%;
    display: block;
}

.cart-popup-total {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 500;
}

.cart-popup-bottom {
    margin: 10px 0;
}

.section-title-wrap p.popup-sub-heading {
    text-transform: initial;
}

#modalAddToCart .section-border:before {
    display: none;
}

@media (max-width:768px) {
    .app-form-opt__label {
        width: 45%;
    }

    .app-form-opt__label .btn {
        padding: 0;
        font-size: 13px;
        height: initial;
        line-height: inherit;
    }

    span.addons-price {
        font-size: 12px;
    }

    h3.section-title.section-bg-white.addon-title {
        font-size: 24px;
    }

    .section-title-wrap p.popup-sub-heading {
        font-size: 12px;
        margin-bottom: 0;
    }
}